@charset "UTF-8";
@import "_colors.css";

*,
*::before,
*::after {
  box-sizing: border-box;
}

html {
  font-family: 'rawline', Rawline, sans-serif;
  line-height: 1.15;
  -webkit-text-size-adjust: 100%;
  -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
}

article,
aside,
figcaption,
figure,
footer,
header,
hgroup,
main,
nav,
section {
  display: block;
}

body {
  margin: 0;
  font-family: 'rawline', Rawline, sans-serif;
  font-size: 1rem;
  font-weight: 400;
  line-height: 1.5;
  color: #333333;
  text-align: left;
  background-color: #fff;
}

a {
  color: var(--color-primary);
}

a:link, a:visited {
  text-decoration: none;
}

a:active {
  text-decoration: underline;
}

.page-title {
  text-align: left;
  letter-spacing: 0;
  color: var(--color-primary-darken-2);
  opacity: 1;
  font-size: 35px;
  font-weight: 600;
}

.break {
  flex-basis: 100%;
  height: 0;
}

.breadcrumb {
  flex-grow: 0;
}

ul.breadcrumb {
  padding: 0 16px 10px 16px;
  margin-top: 0;
  margin-bottom: 16px;
  list-style: none;
  border-bottom: 1px solid var(--color-gray-3);
}

ul.breadcrumb li {
  display: inline;
  font-size: 14px;
  font-weight: 500;
}

.breadcrumb .is-active {
  color: #333333;
  font-weight: 600;
}

ul.breadcrumb li + li:before {
  padding: 8px;
  color: #9e9d9d;
  font-size: 15px;
  content: '›';
  vertical-align: center;
}

ul.breadcrumb li a {
  color: var(--color-gray-7);
  text-decoration: none;
}

ul.breadcrumb li a:hover {
  color: #01447e;
  text-decoration: underline;
}

.success-message {
  padding: 10px;
  color: var(--color-gray-7);
  background: #e1fae3;
  border-radius: 6px;
  font-weight: 400;
  width: 100%;
}

.success-message svg {
  color: #168821;
}

.error-message {
  padding: 10px;
  color: var(--color-gray-7);
  background: var(--color-danger);
  border-radius: 6px;
  font-weight: 400;
  width: 100%;
}

.error-message svg {
  color: #e60000;
}

.warn-message {
  padding: 10px;
  color: var(--color-gray-7);
  background: var(--color-warning);
  border-radius: 6px;
  width: 100%;
}

#showPasswordStrength .warn-message {
  width: 50%;
}

#showPasswordStrength .warn-message span {
  font-size: 14px;
}

.warn-message svg {
  color: #ffcd07;
}

.info-message {
  padding: 10px;
  color: var(--color-primary);
  background: var(--color-primary-lighten-1);
  border-radius: 6px;
  font-weight: 600;
  width: 100%;
}

.info-message svg {
  color: var(--color-primary);
}

#footer-brasil .logo-acesso-footer {
  background-image: url('../images/acesso-informacao-logo-contraste.png') !important;
  background-size: contain;
}

#footer-brasil .logo-governo-federal {
  background-image: url('../images/governo-federal-contraste.png') !important;
  background-size: contain;
}

#footer-brasil {
  background-color: #071d41 !important;
}

@media (max-width: 764px) {
  .page-title {
    font-size: 20px;
  }

  #showPasswordStrength .warn-message {
    width: 100%;
  }
}